> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all zone certificates

> Get all certificates in the specified zone

## OpenAPI

````json GET /v1/zones/{zone-id}/certificates
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/zones/{zone-id}/certificates": {
      "get": {
        "tags": [
          "Zone"
        ],
        "summary": "Get all zone certificates",
        "description": "Get all certificates in the specified zone",
        "operationId": "GetZoneCertificates",
        "x-auth-resource": "Reader,Writer,Manager,ServiceAuth,AdminIfAuth",
        "parameters": [
          {
            "$ref": "#/parameters/ZoneId"
          }
        ],
        "responses": {
          "200": {
            "description": "Details of all zone certificates.",
            "schema": {
              "$ref": "#/definitions/ZoneCertificates"
            }
          }
        },
        "security": [
          {
            "bearerToken": []
          }
        ]
      }
    }
  }
}
````

